<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="ed0147fdea25a5ae" weblate-flags="no-wrap">
        <source>[[!meta title="Manually upgrade from macOS"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2828afcc0a228d7c" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/overview" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/overview" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="3d38d4a1544b4e8f" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/download" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/download" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b9c3146e1acb48a2" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/steps" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/steps" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="80ab83580f3cfa3d" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/upgrade-mac" rel="stylesheet" title=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="bf23cccb7ab333b8" weblate-flags="no-wrap">
        <source>[[!meta script="install/inc/js/download"]]
</source>
        <target state="translated">[[!meta script="install/inc/js/download"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="85a3205bf3824476" weblate-flags="no-wrap">
        <source>[[!meta script="install/inc/js/forge.min"]]
</source>
        <target state="needs-translation">[[!meta script="install/inc/js/forge.sha256.min"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="a9e4c35961d14e6b" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/overview" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/overview.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="00a977af3a4d52f5" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/download.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/download.inline.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f854a2bcad865adc" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/verify.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/verify.inline.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="14887a3377a4b5ac" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/install_with_etcher.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/install_with_etcher.inline.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b9e8b5dda4c0b227" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/restart_first_time.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/restart_first_time.inline.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9b81e3e5aff8c446" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/clone.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/clone.inline.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
